@import "./main.scss";

nav{
    display: flex;
    flex-direction: row;
    width: 90vw;
    justify-content: space-between;
    align-items: center;
    padding: 0 5vw 0 5vw;

    h3{
        color: $title;
        font-family: 'Leckerli One', cursive;
        font-size: 28px;
    }

    .nav-link{
        width: 50vw;
        max-width: 500px;
        display: flex;
        justify-content: space-between;
        
        a{
            color: $title;
            text-decoration: none;
            font-size: 18px;
            font-family: 'Montserrat', sans-serif;
            font-weight: 600;
        }
    }
}